<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/jem/workbench/utility/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.workbench/org/eclipse/jem/workbench/utility/messages.properties?key=ParseTreeCreationFromAST_0" translate="no">
        <source>{0} - {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.workbench/org/eclipse/jem/workbench/utility/messages.properties?key=ParseTreeCreationFromAST_ExpressionTooComplicated_EXC_">
        <source>IWAV0177E Expression "{0}" is too complicated.</source>
        <target>IWAV0177E 式 "{0}" は 複雑すぎます。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0177E Expression "{0}" is too complicated.</source>
          <target>IWAV0177E 式 "{0}" は 複雑すぎます。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.workbench/org/eclipse/jem/workbench/utility/messages.properties?key=ParseTreeCreationFromAST_OperatorTooComplicatedToHandle_EXC_">
        <source>IWAV0179E Operator "{0}" is too complicated to handle.</source>
        <target>IWAV0179E 演算子 "{0}" は複雑すぎるため処理できません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0179E Operator "{0}" is too complicated to handle.</source>
          <target>IWAV0179E 演算子 "{0}" は複雑すぎるため処理できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.workbench/org/eclipse/jem/workbench/utility/messages.properties?key=ASTBoundResolver_CannotHandleLocalField_EXC_">
        <source>Cannot handle local field access of "{0}"</source>
        <target>"{0}" のローカル・フィールド・アクセスを処理できません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot handle local field access of "{0}"</source>
          <target>"{0}" のローカル・フィールド・アクセスを処理できません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.workbench/org/eclipse/jem/workbench/utility/messages.properties?key=ASTBoundResolver_CannotHandleLocalVariable_EXC_">
        <source>Cannot handle local variable access of "{0}"</source>
        <target>"{0}" のローカル変数アクセスを処理できません</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot handle local variable access of "{0}"</source>
          <target>"{0}" のローカル変数アクセスを処理できません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem.workbench/plugin.properties?key=pluginName">
        <source>Java EMF Model Workbench Support</source>
        <target>Java EMF モデル・ワークベンチ・サポート</target>
        <alt-trans tool-id="pleiades">
          <source>Java EMF Model Workbench Support</source>
          <target>Java EMF モデル・ワークベンチ・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.workbench/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem.workbench/plugin.properties?key=JavaEMFNatureName">
        <source>JavaEMFNature Properties</source>
        <target>JavaEMFNature プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>JavaEMFNature Properties</source>
          <target>JavaEMFNature プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>